<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b91e378b4387e38586b96878836de31">
  <dict>
    <!--2021-09-17 15:16:36.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:16:36.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:16:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:16:36.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2021-09-17 15:16:36.000-->
    <string key="voicemail_carrier">entel</string>
    <!--2021-09-17 15:16:36.000-->
    <string key="voicemail_number">#123</string>
    <!--2021-09-17 15:16:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
